Subject: Ticket Assigned - Pr package request
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 21 Apr 2023 09:28:32 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Pr package request  
Hello, 
This is sama bhalli ..
I am a beginner influencer on Instagram worked with several cafes, Raddison blu resort & Sephora 
I am looking for more bigger opportunities to grow in this field . You can check my page on Instagram @samabhalli .
I wish to collaborate with your brand , and do some shoots for my little insta family.
Please revert back if you would like to do a collaborative post on Instagram.  Sent from my iPhone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6126963